number_of_attempts.one = %d تلاش
number_of_attempts.other = %d تلاشها
duration_minutes.one = %d دقیقه
duration_minutes.other = %d دقایق
duration_seconds.one = %d ثانیه
duration_seconds.other = %d ثانیه ها
duration_hours.one = %d ساعت
duration_hours.other = %d ساعتها